{
  "ftbu": {
    "render_badges": true,
    "light_value_texture_x": false,
    "journeymap_overlay": true,
    "enable_chunk_selector_depth": false
  },
  "sidebar_button": {
    "ftbu": {
      "guide": false,
      "toggle": {
        "night": false,
        "gamemode": false,
        "day": false,
        "rain": false
      },
      "heal": false,
      "trash_can": false,
      "server_info": false,
      "shop": true,
      "claimed_chunks": true
    },
    "ftbl": {
      "my_server_settings": false
    }
  },
  "ftbl": {
    "notifications": "screen",
    "action_buttons_on_top": false,
    "info": {
      "border_width": 15,
      "border_height": 15,
      "unicode": true
    },
    "item_ore_names": false
  }
}